
local path = minetest.get_modpath("mobs_animal")

-- Load support for intllib.
local MP = minetest.get_modpath(minetest.get_current_modname())
local S, NS = dofile(MP.."/intllib.lua")
mobs.intllib = S

-- Animals

dofile(path .. "/rat.lua") -- PilzAdam
dofile(path .. "/kitten.lua") -- Jordach/BFD

print (S("[MOD] Mobs Redo 'Animals' loaded"))
